Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.tests.platform;singleton:=true
Bundle-Version: 0.13.1.qualifier
Require-Bundle: org.eclipse.sphinx.testutils,
 org.eclipse.sphinx.examples.hummingbird20
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.sphinx.tests.platform.internal;x-internal:=true,
 org.eclipse.sphinx.tests.platform.resources,
 org.eclipse.sphinx.tests.platform.util
Bundle-Localization: plugin
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.sphinx.tests.platform.internal.Activator$Implementation
